.acm-hero.style-2 .hero-heading a {
    color: #22cc99;
}

.jux-tl-info {
    background: none repeat scroll 0 0 #263A4F;
}

#t4-section-1 .container, #t4-section-2 .container, #t4-section-3 .container, #t4-section-4 .container, #t4-section-5 .container, #t4-section-6 .container {
    padding-top: 1.375em;
    padding-bottom: 1.375em;
}